Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2006-0164


Vulnerability Assessment Details

CentOS : RHSA-2006-0164

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2006-0164.

See also :

https://rhn.redhat.com/errata/RHSA-2006-0164.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

Dell PowerEdge R710 2x X5690 3.46GHz 6 Core 96GB 6x 600GB 15K SAS PERC 6/i
$2430.0
Dell PowerEdge R710 2x X5690 3.46GHz 6 Core 96GB 6x 600GB 15K SAS PERC 6/i pictureDell PowerEdge R720xd 2x E5-2665 2.4Ghz 8 Core 192GB RAM 6x 300GB SSD H710p
$2650.0
Dell PowerEdge R720xd 2x E5-2665 2.4Ghz 8 Core 192GB RAM 6x 300GB SSD H710p pictureDell PowerEdge M630 Blade 2x E5-2620v4 64GB DDR4 2x 146GB 15K SAS H730, 57810-k
$2500.0
Dell PowerEdge M630 Blade 2x E5-2620v4 64GB DDR4 2x 146GB 15K SAS H730, 57810-k pictureDell PowerEdge R710 2x X5570 2.93GHz Quad Core 64GB 6x 300GB 15K SAS PERC H700
$939.0
Dell PowerEdge R710 2x X5570 2.93GHz Quad Core 64GB 6x 300GB 15K SAS PERC H700 picture


Discussions

No Discussions have been posted on this vulnerability.